» Ubuntu » パッケージ

Error

two or more packages specified (sylpheed-doc precise)